Actualizar a Wordpress 5.4.1 posibles incompatibilidades  

 
IÑIGO
 IÑIGO
Usuario activo

Buenas tardes:

Quisiera saber si se han dado incompatibilidades en wordpress al actualizar a la versión 5.4.1.

Muchas gracias.

Saludos.

Iñigo

 

Citar
Respondido : 14/05/2020 5:40 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Eso depende de los plugins que tengas instalados y desde qué versión quieres actualizar.

A nivel del propio Core de WordPress no se han reportado problemas de incompatibilidades

De manera general si tienes dudas, especialmente si estas actualizando desde una versión muy antigua, realiza mejor pruebas antes, puedes probar en un clon de tu sitio.

Saludos.

ResponderCitar
Respondido : 14/05/2020 6:46 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación